﻿body
{
    font: 12px Arial,Sans-Serif;
    color: #464646;
    direction: rtl;
    margin: 0px;
}

.headerWrapper
{
    background-color: #e8e8e8;
}

.header
{
    width: 760px;
    margin: 0px auto;
    overflow: hidden;
}

.content
{
    width: 760px;
    margin: 0px auto;
    margin-bottom: 20px;
}

.leftColumn
{
    float: left;
    width: 322px;
}

.hline
{
    background-image: url(../images/hline.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 3px;
}

.thankyou > h1
{
    font-size:26px;
    color:#ed1c24;
    text-align:center;
    margin-bottom:30px;
}

.thankyou > p
{
    font-size:18px;
    text-align:center;
    margin-bottom:30px;
}

.thankyou .fb
{
    border:solid 1px #b6b6b6;
    background-color:#e8e8e8;
    padding:10px;
    margin-bottom:30px;
}

.thankyou .fb img
{
    vertical-align:middle;
}

.thankyou .fb a
{
    color:#ed1c24;
    text-decoration:none;
}

.thankyou .fb a:hover
{
    text-decoration:underline;
}

.thankyou .fb > p
{
    font-size:16px;
    padding:0px;
    margin:0px;
    text-align:center;
}

/*HEADER*/

.header .logo
{
    float: left;
    margin-bottom: 5px;
}

.header .banner
{
    clear: both;
    width: 760px;
    height: 200px;
    overflow: hidden;
    background-color: Gray;
    position: relative;
}

.header .banner .arrow
{
    position: absolute;
    height: 30px;
    width: 30px;
    top: 85px;
    z-index: 100;
    cursor: pointer;
}

.header .banner .left
{
    left: 10px;
    background-image:url(../images/aleft.png);
}

.header .banner .right
{
    right: 10px;
    background-image:url(../images/aright.png);
}

.header .banner ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.header .banner ul li
{
    float: right;
}

.header .banner img
{
    border: 0px none;
}

.header h1
{
    font-size: 24px;
	line-height:30px;
    margin: 0px;
    padding: 0px;
    padding: 10px 0px;
    color: #414141;
    text-align: center;
}

/*DESCRIPTION*/

.description
{
    width: 420px;
    float: right;
}

.description h2
{
    font-size: 16px;
    font-style: italic;
    margin: 0px;
    padding: 10px 5px 0px 5px;
    color: #ed1c24;
}

.description p
{
    margin: 0px;
    padding: 10px 5px 0px 5px;
    line-height: 18px;
}

.description ul
{
    margin: 0px;
    padding: 10px 5px 0px 5px;
    list-style: none;
}

.description ul li
{
    padding-right: 12px;
    line-height: 18px;
    background-image: url(../images/dot.png);
    background-position: right center;
    background-repeat: no-repeat;
}

/*FORM*/

.form
{
    direction: ltr;
    width: 320px;
    border: solid 1px #b0b0b0;
    margin-top: 10px;
    background-color: #e8e8e8;
}

.formHeader
{
    background-image: url(../images/formheader.png);
    background-repeat: no-repeat;
    height: 82px;
    width: 320px;
    direction: rtl;
    position: relative;
}

.formHeader h2
{
    position: absolute;
    top: 5px;
    right: 50px;
    font-size: 22px;
    margin: 0px;
    padding: 0px;
    color: White;
}

.formHeader p
{
    position: absolute;
    top: 28px;
    right: 50px;
    font-size: 21px;
    margin: 0px;
    padding: 0px;
    color: White;
}

.formBody
{
    direction: rtl;
    padding: 10px;
}

.formBody > div
{
    position: relative;
    height: 36px;
    overflow: visible;
}

.formBody label
{
    position: absolute;
    top: 4px;
    right: 2px;
    font: bold 16px Arial,Sans-Serif;
}

.formBody input[type="text"]
{
    position: absolute;
    top: 0px;
    left: 0px;
    border: solid 1px #b0b0b0;
    width: 234px;
    height: 20px;
    overflow: visible;
    padding: 3px;
    font: 12px Arial,Sans-Serif;
}

.formBody select
{
    position: absolute;
    top: 0px;
    left: 150px;
    border: solid 1px #b0b0b0;
    width: 92px;
    height: 34px;
    padding: 3px;
    font: 12px Arial,Sans-Serif;
}

.formBody #Prefix
{
    width: 80px;
    height: 28px;
    left: 0px;
}

.formBody #Postfix
{
    width: 152px;
    left: 82px;
}

.formBody input[type="submit"]
{
    position: absolute;
    top: 0px;
    left: 80px;
    width: 146px;
    height: 36px;
    background-image: url(../images/submit.png);
    background-repeat: no-repeat;
    border: 0px none;
    background-color: transparent;
    cursor: pointer;
}

.formBody .agreement
{
    font-size: 11px;
    width: 146px;
    position: absolute;
    top: 0px;
    left: 80px;
    cursor: pointer;
}

.formBody .agreement input[type="checkbox"]
{
    vertical-align: middle;
}

.formBody .reqlabel
{
    font-size:12px;
    font-weight:normal;
    margin-top:10px;
}

.agreePopup
{
    width: 300px;
    position: absolute;
    top: 15px;
    left: 0px;
    display: none;
    z-index:10;
}

.agreePopup .agreeTop
{
    background-image: url(../images/agreeTop.png);
    background-repeat: no-repeat;
    height: 13px;
    width: 300px;
}

.agreePopup .agreeContent
{
    background-image: url(../images/agreeContent.png);
    width: 290px;
    padding: 5px;
    line-height: 12px;
}

.agreePopup .agreeBottom
{
    background-image: url(../images/agreeBottom.png);
    background-repeat: no-repeat;
    height: 6px;
    width: 300px;
}

#errors
{
    display: none;
}

/*CONTACT*/
.contact
{
    width: 320px;
    border: solid 1px #b0b0b0;
    margin-top: 20px;
    background-color: #e8e8e8;
    color: #ed1c24;
    direction: ltr;
}

.contact p
{
    font-size: 24px;
    text-align: center;
    font-weight: bold;
    direction: rtl;
    margin: 5px 0px;
}

.contact span
{
    font-size: 34px;
}

/*TESTIMONIALS*/

.testimonials
{
    background-image: url(../images/testimonials.png);
    background-repeat: no-repeat;
    height: 175px;
    width: 760px;
    margin-top: 10px;
    position: relative;
}

.testimonials > p
{
    direction: rtl;
    font-size: 20px;
    color: #000000;
    font-style: italic;
    position: absolute;
    top: 15px;
    right: 80px;
    margin: 0px;
    width: 670px;
    height: 80px;
}

.testimonials .person
{
    direction: ltr;
    position: absolute;
    top: 126px;
    left: 80px;
}

.testimonials .person > p
{
    margin: 0px;
    padding: 0px;
}

/*FOOTER*/
.footer
{
	text-align:center;
}